<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm7190s000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">已存档项目 (tppdm7190s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 维护 <Link href="/baanerp/tp/glossary/glossary#ArchivProjec_tp" role="glossary">已存档</Link> 项目的数据。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm790.comp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">公司</Title>
			</Header>
			<FuncDesc>已存档项目的 <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">公司</Link> 编号</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>标识项目的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>
                              代码的说明或名称。
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.padr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目地址码</Title>
			</Header>
			<FuncDesc>标识项目执行位置的地址的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.anbr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产编号</Title>
			</Header>
			<FuncDesc>如果选中“资本项目”复选框，并且要将项目链接至固定资产代码，则可以输入资产编号和延伸。结算项目的实际成本时，固定资产将增值。可推进至 <GUIRef href="" role="manual">资产 (tffam1500m000)</GUIRef> 进程，以便输入固定资产。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.aext"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产扩展码</Title>
			</Header>
			<FuncDesc>资产扩展码是一个描述性字段。最多可以输入 15 个字符。例如，可以这样使用该字段：自属于 <GUIRef href="" role="manual">资产 (tffam1500m000)</GUIRef> 进程内某一资产编号的一系列固定资产中进行选择。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="asset.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>
                              代码的说明或名称。
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.ofbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">买方业务伙伴</Title>
			</Header>
			<FuncDesc>买方 <Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">业务伙伴</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom100.nama"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>
                              代码的说明或名称。
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.itbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票接受方业务伙伴</Title>
			</Header>
			<FuncDesc>发票接受方 <Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">业务伙伴</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.pfbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付款方业务伙伴</Title>
			</Header>
			<FuncDesc>付款方 <Link href="/baanerp/tc/glossary/glossary#BusinePartne_tc" role="glossary">业务伙伴</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.scun"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">多个客户</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框， 项目会有多个客户。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.copr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同金额</Title>
			</Header>
			<FuncDesc>项目的合同总金额。这是在 <Link href="/baanerp/tp/pdm/tppdm6101s000" role="session">项目业务伙伴 (tppdm6101s000)</Link> 进程中按客户记录的所有合同金额的合计。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同金额</Title>
			</Header>
			<FuncDesc>表示 <GUIRef href="" role="manual">合同金额</GUIRef> 的货币</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.rate"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇率/货币因子</Title>
			</Header>
			<FuncDesc>按照标准比例收取或支付的固定费用，如交易的汇率。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.ratf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇率/货币因子</Title>
			</Header>
			<FuncDesc>
                           ERP LN 应用于换算成本币之前的事务处理货币或发票币种金额的除数因子。货币因子经常用于币值相对较低的货币，如韩币。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.amnt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇率/货币因子</Title>
			</Header>
			<FuncDesc>以 <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">本币</Link> 表示的金额</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="currency"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇率/货币因子</Title>
			</Header>
			<FuncDesc>如果项目是在另一个国家执行的，使用项目货币有助于监控项目。这种货币可以是未指定为任何本币的外部货币。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.agty"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同类型</Title>
			</Header>
			<FuncDesc>项目的协议或合同类型</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.coty"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同执行</Title>
			</Header>
			<FuncDesc>指明合同是贵公司的主合同还是分包合同。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.ptcs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">提前期</Title>
			</Header>
			<FuncDesc>根据明细单确定的项目提前期。此处的值仅供参考，没有合同效力。提前期是以工作天数表示，还是以日历天数表示，取决于 <Link href="/baanerp/tp/pdm/tppdm6100s000" role="session">项目 (tppdm6100s000)</Link> 进程中 <Link href="/baanerp/tp/pdm/tppdm6100s000#tppdm600.kptm" role="formfield">项目提前期类型</Link> 字段的值。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.espt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">[日]</Title>
			</Header>
			<FuncDesc>执行项目所需的估计时间长度。该时间是以工作天数表示，还是以日历天数表示，取决于 <Link href="/baanerp/tp/pdm/tppdm6100s000" role="session">项目 (tppdm6100s000)</Link> 进程中 <Link href="/baanerp/tp/pdm/tppdm6100s000#tppdm600.kptm" role="formfield">项目提前期类型</Link> 字段的值。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.rept"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">[日]</Title>
			</Header>
			<FuncDesc>项目所花费的实际时间</FuncDesc>
			<SimpleSection><Paragraph class="Default">项目完成后，可以输入此数据。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm790.rers"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">实际结果</Title>
			</Header>
			<FuncDesc>项目的实际财务结果</FuncDesc>
			<SimpleSection><Paragraph class="Default">完成项目的财务结算后，可以输入此数据。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm790.psta"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目存档状态</Title>
			</Header>
			<FuncDesc>项目的 <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">状态</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.dscb"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明 II</Title>
			</Header>
			<FuncDesc>此字段提供已在 <GUIRef href="" role="manual">通用项目 (tcmcs0152s000)</GUIRef> 进程中输入的第二个说明。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.seak"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">搜索关键字</Title>
			</Header>
			<FuncDesc>与项目关联的 <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">搜索关键字</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.seab"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">搜索关键字 II</Title>
			</Header>
			<FuncDesc>与项目关联的替代 <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">搜索关键字</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.tmpl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">模板</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框， 则项目类型为 <Link href="/baanerp/tp/glossary/glossary#000308" role="glossary">模板</Link> 且不能用于实际项目。此项目只能用于复制项目。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.kopr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分级结构类型</Title>
			</Header>
			<FuncDesc>此项目类型可指明项目是单个项目、主项目，还是包含子项目的项目。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.tbdg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">主项目预算</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框， 预算成本分析和生成的控制数据只会包括主项目的预算成本。</FuncDesc>
			<SimpleSection><Paragraph class="Default">实际成本包括主项目的成本和相关子项目的成本。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm790.mprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">主项目</Title>
			</Header>
			<FuncDesc>子项目所属的主项目。只有将项目定义为子项目，此字段才是活动字段。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.invm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票类型</Title>
			</Header>
			<FuncDesc>指明项目的开票方法。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.ccot"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">组</Title>
			</Header>
			<FuncDesc>项目所属的项目组。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm065.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>
                              代码的说明或名称。
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.ccam"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">获取方法</Title>
			</Header>
			<FuncDesc>标识此项目所使用的项目获取方法的代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm063.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>
                              代码的说明或名称。
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.creg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">地理区域</Title>
			</Header>
			<FuncDesc>与项目关联的地理区域。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs045.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>
                              代码的说明或名称。
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.csec"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">行业</Title>
			</Header>
			<FuncDesc>与项目关联的 <Link href="/baanerp/tp/glossary/glossary#BusineSector_tp" role="glossary">行业</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm055.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>
                              代码的说明或名称。
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.cobs"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">组织分解结构</Title>
			</Header>
			<FuncDesc>项目所采用的 <Link href="/baanerp/tp/glossary/glossary#OrganiBreakd_tp" role="glossary">组织分解结构 (OBS)</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm095.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>
                              代码的说明或名称。
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txtn.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框， 则项目具有附加文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.intp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">内部项目</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框， 表示项目将为内部项目。内部项目不承担面向业务伙伴的合同义务，其成本将记录到损益科目中。如果选中“内部项目”复选框和“资本项目”复选框，还可以在简单内部项目后面创建一个资本项目。资本项目是一个内部项目，在项目完成后，系统会在资产负债表上将资本项目作为固定资产对其进行资本化。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.capp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资本项目</Title>
			</Header>
			<FuncDesc>只供内部使用的项目，交付项可登记为固定资产，但不可能发生交货。在资本项目中，您是业务伙伴。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">如果已对项目执行财务事务处理且项目状态已变为 <GUIRef href="" role="manual">活动</GUIRef> ，则不能选中此复选框。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="txta.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存档文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框， 则项目具有附加存档文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.rfcu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">客户参考</Title>
			</Header>
			<FuncDesc>指的是业主登记项目时所用的代码。</FuncDesc>
			<SimpleSection><List><ListIntro>此参考及其建立明细单编号会打印在下列报告中：</ListIntro>
					<ListItem><GUIRef href="/baanerp/tp/pin/tppin1400m000" role="session">SEtppin1400m000</GUIRef>
					</ListItem>
					<ListItem><Link href="/baanerp/tp/pin/tppin1410m000" role="session">打印进度发票明细单 (tppin1410m000)</Link>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm790.cfac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">融资方法</Title>
			</Header>
			<FuncDesc>标识此项目所使用的融资方法的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm059.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>
                              代码的说明或名称。
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.cmud"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">基本设施使用税</Title>
			</Header>
			<FuncDesc>标识适用于此项目的 <Link href="/baanerp/tp/glossary/glossary#SufferTax_tp" role="glossary">基本设施使用税</Link> 的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm057.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>
                              代码的说明或名称。
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.ncmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务公司</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000011" role="glossary">企业单元</Link> 所链接的 <Link href="/baanerp/tf/glossary/glossary#FinancCompan_tf" role="glossary">财务公司</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.ccat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">类别</Title>
			</Header>
			<FuncDesc>项目所属的 <Link href="/baanerp/tp/glossary/glossary#Categories_tp" role="glossary">类别</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm075.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>
                              代码的说明或名称。
                           </FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.psdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目状态日期</Title>
			</Header>
			<FuncDesc>项目 <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">状态</Link> 值的上次更新日期</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.arch"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">已存档</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框， 表示项目已在 <GUIRef href="/baanerp/tp/pdm/tppdm7820m000" role="session">存档项目 (tppdm7820m000)</GUIRef> 进程中存档。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.ardt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存档日期</Title>
			</Header>
			<FuncDesc>对项目进行存档的日期</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.acmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存档公司</Title>
			</Header>
			<FuncDesc>用于存档的 <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">公司</Link> 编号</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.aloc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">存档登录代码</Title>
			</Header>
			<FuncDesc>执行存档人员的登录代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.kptm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目提前期类型</Title>
			</Header>
			<FuncDesc>显示项目天数的计算方法。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.stdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">起始时间</Title>
			</Header>
			<FuncDesc>项目的起始日期（仅供参考）</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.fddt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">实际完成日期</Title>
			</Header>
			<FuncDesc>完成项目的原始议定日期</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm790.dldt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">结束时间</Title>
			</Header>
			<FuncDesc>项目的结束日期</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tppdm7490m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印已存档项目</Title>
			</Header>
			<FuncDesc>启动 <GUIRef href="" role="manual">打印已存档项目 (tppdm7490m000)</GUIRef> 进程，通过该进程可打印已存档项目的数据。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
